Pango::AttrFontDesc(3pm)

NAME
Pango::AttrFontDesc - Pango description of a font

HIERARCHY
  Glib::Boxed
  +----Pango::AttrFontDesc

METHODS

  attribute = Pango::AttrFontDesc->new ($font_desc, ...)

•   $font_desc (Pango::FontDescription)

•   ... (list)

  fontdescription = $attr->desc (...)

•   ... (list)

SEE ALSO
Pango, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.